[HKLM_Software_FISH_Technology_Group_Transport_Tycoon_Deluxe]
DisplayModeNumber=D1
ForceDIBSection=D1
FullScreen=D0
HDPath=S.\
Installed=D3
Language=D0
MidiType=D1
MousePointer=D0
RetraceSync=D0
SafeMode=D0
UpdateMode=D1
